/**
 * rates-page = State page
 * 
**/

.pane-field-body2-field { width: 640px;}
#city-page.panel-2col-bricks .panel-col-first ul { margin: 25px 0 0 0;}

#city-page .content h2,
.field-field-body2-field h2{
    line-height: 40px;
    padding: 0;
}

.pane-entry-point .button-image,
.pane-entry-point .button-image { margin: 10px 60px 0 0;}

.button-image a { float: left;}
.button-image a img { display: block;}

.panel-2col-bricks .panel-col-top,
.panel-2col-bricks .panel-col-middle,
.panel-2col-bricks .panel-col-bottom { 
	width: 100%;
}

.node-type-rates-state .panel-2col-bricks .panel-col-top,
.node-type-rates-state .panel-2col-bricks .panel-col-bottom,
.node-type-rates-city .panel-2col-bricks .panel-col-top,
.node-type-rates-city .panel-2col-bricks .panel-col-bottom {
	border: none;
	margin: 0;
	padding: 0;
}

/*****************************NEW RATES PAGES*******************************/

#rates-page .node {
    border: none;
    margin: 0;
    padding: 0;
}

#rates-page .pane-field-body2-field {
    width: auto;
}

#rates-page .center-wrapper {
    border-bottom: 1px dashed #94A7A7;
    margin-bottom: 15px;
}